
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> N        -0.049000004543        0.811500075432        0.114700010645
| 32> C         0.774300071946       -0.389400036166       -0.017900001644
| 33> C        -0.112100010416        1.622900150861       -1.095500101837
| 34> N        -0.674100062643       -0.473300043973        0.075300006995
| 35> C        -1.326600123331       -0.869500080798       -1.167200108471
| 36> H         1.319900122675       -0.682500063451        0.870300080872
| 37> H         1.256600116796       -0.611000056770       -0.961800089413
| 38> H         0.383800035645        2.578700239742       -0.890800082798
| 39> H        -1.147500106672        1.860500172952       -1.362700126681
| 40> H         0.399800037133        1.200800111595       -1.968800183002
| 41> H        -2.350000218472       -0.479500044563       -1.188800110479
| 42> H        -1.402900130406       -1.962900182473       -1.187000110325
| 43> H        -0.826800076848       -0.583500054233       -2.098700195113
| 44> *
| 45> 
| 46>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  N     -0.049000    0.811500    0.114700
  C      0.774300   -0.389400   -0.017900
  C     -0.112100    1.622900   -1.095500
  N     -0.674100   -0.473300    0.075300
  C     -1.326600   -0.869500   -1.167200
  H      1.319900   -0.682500    0.870300
  H      1.256600   -0.611000   -0.961800
  H      0.383800    2.578700   -0.890800
  H     -1.147500    1.860500   -1.362700
  H      0.399800    1.200800   -1.968800
  H     -2.350000   -0.479500   -1.188800
  H     -1.402900   -1.962900   -1.187000
  H     -0.826800   -0.583500   -2.098700

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 N     7.0000    0    14.007         -0.092596589147167          1.533512900222917          0.216751607676902
   1 C     6.0000    0    12.011          1.463215081453462         -0.735859424892771         -0.033826100903900
   2 C     6.0000    0    12.011         -0.211838319295960          3.066836827826773         -2.070195172154772
   3 N     7.0000    0    14.007         -1.273864505254430         -0.894407462281856          0.142296391102905
   4 C     6.0000    0    12.011         -2.506910922321747         -1.643117026130620         -2.205688548493368
   5 H     1.0000    0     1.008          2.494249755984813         -1.289738206306267          1.644628807177597
   6 H     1.0000    0     1.008          2.374630080597898         -1.154622775105637         -1.817538764571543
   7 H     1.0000    0     1.008          0.725276957558264          4.873037234589455         -1.683368196562596
   8 H     1.0000    0     1.008         -2.168460940255502          3.515835798992403         -2.575130042086886
   9 H     1.0000    0     1.008          0.755512578512917          2.269183352496627         -3.720493158287822
  10 H     1.0000    0     1.008         -4.440856827567190         -0.906123765427106         -2.246506636780638
  11 H     1.0000    0     1.008         -2.651097039709750         -3.709343773098022         -2.243105129448562
  12 H     1.0000    0     1.008         -1.562425712747765         -1.102655301628568         -3.965968605970666

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 N      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.462042     0.000     0.000
 C      1   2   0   1.458402   113.960     0.000
 N      1   2   3   1.429340    60.360   108.915
 C      4   1   2   1.458265   117.606   256.431
 H      2   1   3   1.082814   115.574   145.309
 H      2   1   3   1.082898   119.864   359.097
 H      3   1   2   1.096072   108.096   246.073
 H      3   1   2   1.095401   111.345   129.422
 H      3   1   2   1.096751   115.241     4.221
 H      5   4   1   1.095406   109.762   274.648
 H      5   4   1   1.096238   108.513   158.227
 H      5   4   1   1.095120   116.716    38.529

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 N      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.762859     0.000     0.000
 C      1   2   0   2.755980   113.960     0.000
 N      1   2   3   2.701062    60.360   108.915
 C      4   1   2   2.755722   117.606   256.431
 H      2   1   3   2.046222   115.574   145.309
 H      2   1   3   2.046380   119.864   359.097
 H      3   1   2   2.071275   108.096   246.073
 H      3   1   2   2.070008   111.345   129.422
 H      3   1   2   2.072559   115.241     4.221
 H      5   4   1   2.070017   109.762   274.648
 H      5   4   1   2.071589   108.513   158.227
 H      5   4   1   2.069477   116.716    38.529

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0N    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2C    basis set group =>   2
Atom   3N    basis set group =>   1
Atom   4C    basis set group =>   2
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   89
 # of primitive gaussian functions       ...  137
 # of contracted shell                   ...   43
 # of contracted basis functions         ...   71
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       118098 b.      2688 skpd (  2.2%)     0.019 s. (  0.000 ms/b)
  <ss|sp>  ...       150869 b.      1341 skpd (  0.9%)     0.100 s. (  0.001 ms/b)
  <ss|sd>  ...        30108 b.       334 skpd (  1.1%)     0.023 s. (  0.001 ms/b)
  <ss|pp>  ...        26898 b.       107 skpd (  0.4%)     0.037 s. (  0.001 ms/b)
  <ss|pd>  ...         9777 b.        43 skpd (  0.4%)     0.012 s. (  0.001 ms/b)
  <ss|dd>  ...         1471 b.         2 skpd (  0.1%)     0.002 s. (  0.001 ms/b)
  <sp|sp>  ...        48159 b.        46 skpd (  0.1%)     0.069 s. (  0.001 ms/b)
  <sp|sd>  ...        19202 b.        18 skpd (  0.1%)     0.024 s. (  0.001 ms/b)
  <sp|pp>  ...        17050 b.         0 skpd (  0.0%)     0.040 s. (  0.002 ms/b)
  <sp|pd>  ...         6200 b.         0 skpd (  0.0%)     0.022 s. (  0.004 ms/b)
  <sp|dd>  ...          930 b.         0 skpd (  0.0%)     0.003 s. (  0.003 ms/b)
  <sd|sd>  ...         1950 b.         3 skpd (  0.2%)     0.003 s. (  0.002 ms/b)
  <sd|pp>  ...         3410 b.         0 skpd (  0.0%)     0.010 s. (  0.003 ms/b)
  <sd|pd>  ...         1240 b.         0 skpd (  0.0%)     0.005 s. (  0.004 ms/b)
  <sd|dd>  ...          186 b.         0 skpd (  0.0%)     0.001 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.009 s. (  0.006 ms/b)
  <pp|pd>  ...         1100 b.         0 skpd (  0.0%)     0.007 s. (  0.007 ms/b)
  <pp|dd>  ...          165 b.         0 skpd (  0.0%)     0.001 s. (  0.008 ms/b)
  <pd|pd>  ...          210 b.         0 skpd (  0.0%)     0.002 s. (  0.010 ms/b)
  <pd|dd>  ...           60 b.         0 skpd (  0.0%)     0.001 s. (  0.012 ms/b)
  <dd|dd>  ...            6 b.         0 skpd (  0.0%)     0.000 s. (  0.029 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    3244316 
 One   Center Integrals retained         ...    3244316 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      83622 (  2.6%)
 Number of short int integrals           ...     372134 ( 11.5%)
 Number of double/float integrals        ...    2763085 ( 85.2%)
 Amount of memory used                   ...         37 MB

Prescreening statistics:
 Total number of shell quadruples        ...     447931 
 Number of skipped shell quadruples      ...       4582 (  1.0%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.555 sec (   0.009 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  1.1%
 Schwartz matrix evaluation time     ...     0.077 sec (   0.001 min) = 13.9%
 Repulsion integral time             ...     0.389 sec (   0.006 min) = 70.1%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   40
 Basis Dimension        Dim             ....   71
 Nuclear Repulsion      ENuc            ....    190.0713480401 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.642e-03
Time for diagonalization                   ...    0.169 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.170 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  14724 (   0.0 sec)
# of grid points (after weights+screening)   ...  13736 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    13736
Total number of batches                      ...      222
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1057
Average number of shells per batch           ...    36.39 (84.62%)
Average number of basis functions per batch  ...    61.72 (86.93%)
Average number of large shells per batch     ...    31.18 (85.70%)
Average number of large basis fcns per batch ...    52.94 (85.77%)
Maximum spatial batch extension              ...  20.05, 22.17, 19.59 au
Average spatial batch extension              ...   3.92,  3.92,  4.00 au

Time for grid setup =    0.189 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     39.991100986
     EX              =    -30.763673512
     EC              =     -1.315122733
     EX+EC           =    -32.078796245
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.5 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     37 MB
   Number of tiny    integrals    ...   83622
   Number of small   integrals    ...  372134
   Number of regular integrals    ... 2763085

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -227.9654847399   0.000000000000 0.02895235  0.00168046  0.1298402 0.7000
  1   -228.0074287655  -0.041944025685 0.01982811  0.00122912  0.0786003 0.7000
                               ***Turning on DIIS***
  2   -228.0293100820  -0.021881316499 0.03559756  0.00242230  0.0407981 0.0000
  3   -228.0646410019  -0.035330919840 0.01404691  0.00093761  0.0290694 0.0000
  4   -228.0699314904  -0.005290488534 0.00209507  0.00016389  0.0035364 0.0000
  5   -228.0700288718  -0.000097381403 0.00097652  0.00007426  0.0012152 0.0000
  6   -228.0700381884  -0.000009316538 0.00046592  0.00004515  0.0003853 0.0000
  7   -228.0700399419  -0.000001753584 0.00012294  0.00001144  0.0000634 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -228.07004007 Eh           -6206.10130 eV

Components:
Nuclear Repulsion  :          190.07134804 Eh            5172.10432 eV
Electronic Energy  :         -418.14138811 Eh          -11378.20563 eV

One Electron Energy:         -683.35446396 Eh          -18595.02032 eV
Two Electron Energy:          265.21307585 Eh            7216.81469 eV

Virial components:
Potential Energy   :         -454.21611138 Eh          -12359.84875 eV
Kinetic Energy     :          226.14607132 Eh            6153.74745 eV
Virial Ratio       :            2.00850764


DFT components:
N(Alpha)           :       19.999380759613 electrons
N(Beta)            :       19.999380759613 electrons
N(Total)           :       39.998761519227 electrons
E(X)               :      -15.696067337855 Eh       
E(C)               :       -1.328945543706 Eh       
E(XC)              :      -17.025012881560 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -1.2363e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    2.6299e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    2.1163e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    3.1217e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.813413      -403.0935 
   1   1.0000     -14.813041      -403.0833 
   2   1.0000     -10.621977      -289.0387 
   3   1.0000     -10.592727      -288.2428 
   4   1.0000     -10.592667      -288.2411 
   5   1.0000      -1.181155       -32.1409 
   6   1.0000      -0.909320       -24.7438 
   7   1.0000      -0.846661       -23.0388 
   8   1.0000      -0.731582       -19.9074 
   9   1.0000      -0.683185       -18.5904 
  10   1.0000      -0.591535       -16.0965 
  11   1.0000      -0.573661       -15.6101 
  12   1.0000      -0.537931       -14.6378 
  13   1.0000      -0.506920       -13.7940 
  14   1.0000      -0.466885       -12.7046 
  15   1.0000      -0.465126       -12.6567 
  16   1.0000      -0.430678       -11.7193 
  17   1.0000      -0.409542       -11.1442 
  18   1.0000      -0.354448        -9.6450 
  19   1.0000      -0.273626        -7.4457 
  20   0.0000       0.097709         2.6588 
  21   0.0000       0.127237         3.4623 
  22   0.0000       0.140354         3.8192 
  23   0.0000       0.156007         4.2452 
  24   0.0000       0.159336         4.3357 
  25   0.0000       0.168059         4.5731 
  26   0.0000       0.172937         4.7059 
  27   0.0000       0.185295         5.0421 
  28   0.0000       0.218474         5.9450 
  29   0.0000       0.224488         6.1086 
  30   0.0000       0.244898         6.6640 
  31   0.0000       0.327686         8.9168 
  32   0.0000       0.348161         9.4739 
  33   0.0000       0.481792        13.1102 
  34   0.0000       0.486566        13.2401 
  35   0.0000       0.523800        14.2533 
  36   0.0000       0.541985        14.7482 
  37   0.0000       0.596920        16.2430 
  38   0.0000       0.605963        16.4891 
  39   0.0000       0.647845        17.6288 
  40   0.0000       0.671201        18.2643 
  41   0.0000       0.720149        19.5963 
  42   0.0000       0.754893        20.5417 
  43   0.0000       0.763083        20.7645 
  44   0.0000       0.770513        20.9667 
  45   0.0000       0.785195        21.3662 
  46   0.0000       0.794467        21.6186 
  47   0.0000       0.795717        21.6526 
  48   0.0000       0.804382        21.8883 
  49   0.0000       0.816303        22.2127 
  50   0.0000       0.834082        22.6965 
  51   0.0000       0.883482        24.0408 
  52   0.0000       0.900876        24.5141 
  53   0.0000       0.957627        26.0584 
  54   0.0000       1.034133        28.1402 
  55   0.0000       1.039952        28.2985 
  56   0.0000       1.083169        29.4745 
  57   0.0000       1.213815        33.0296 
  58   0.0000       1.224395        33.3175 
  59   0.0000       1.346023        36.6272 
  60   0.0000       1.479734        40.2656 
  61   0.0000       1.599075        43.5130 
  62   0.0000       1.928362        52.4734 
  63   0.0000       1.956067        53.2273 
  64   0.0000       2.024564        55.0912 
  65   0.0000       2.112892        57.4947 
  66   0.0000       2.279937        62.0402 
  67   0.0000       2.463746        67.0419 
  68   0.0000       2.471369        67.2494 
  69   0.0000       2.529050        68.8189 
  70   0.0000       2.866639        78.0052 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.813413      -403.0935 
   1   1.0000     -14.813041      -403.0833 
   2   1.0000     -10.621977      -289.0387 
   3   1.0000     -10.592727      -288.2428 
   4   1.0000     -10.592667      -288.2411 
   5   1.0000      -1.181155       -32.1409 
   6   1.0000      -0.909320       -24.7438 
   7   1.0000      -0.846661       -23.0388 
   8   1.0000      -0.731582       -19.9074 
   9   1.0000      -0.683185       -18.5904 
  10   1.0000      -0.591535       -16.0965 
  11   1.0000      -0.573661       -15.6101 
  12   1.0000      -0.537931       -14.6378 
  13   1.0000      -0.506920       -13.7940 
  14   1.0000      -0.466885       -12.7046 
  15   1.0000      -0.465126       -12.6567 
  16   1.0000      -0.430678       -11.7193 
  17   1.0000      -0.409542       -11.1442 
  18   1.0000      -0.354448        -9.6450 
  19   1.0000      -0.273626        -7.4457 
  20   0.0000       0.097709         2.6588 
  21   0.0000       0.127237         3.4623 
  22   0.0000       0.140354         3.8192 
  23   0.0000       0.156007         4.2452 
  24   0.0000       0.159336         4.3357 
  25   0.0000       0.168059         4.5731 
  26   0.0000       0.172937         4.7059 
  27   0.0000       0.185295         5.0421 
  28   0.0000       0.218474         5.9450 
  29   0.0000       0.224488         6.1086 
  30   0.0000       0.244898         6.6640 
  31   0.0000       0.327686         8.9168 
  32   0.0000       0.348161         9.4739 
  33   0.0000       0.481792        13.1102 
  34   0.0000       0.486566        13.2401 
  35   0.0000       0.523800        14.2533 
  36   0.0000       0.541985        14.7482 
  37   0.0000       0.596920        16.2430 
  38   0.0000       0.605963        16.4891 
  39   0.0000       0.647845        17.6288 
  40   0.0000       0.671201        18.2643 
  41   0.0000       0.720149        19.5963 
  42   0.0000       0.754893        20.5417 
  43   0.0000       0.763083        20.7645 
  44   0.0000       0.770513        20.9667 
  45   0.0000       0.785195        21.3662 
  46   0.0000       0.794467        21.6186 
  47   0.0000       0.795717        21.6526 
  48   0.0000       0.804382        21.8883 
  49   0.0000       0.816303        22.2127 
  50   0.0000       0.834082        22.6965 
  51   0.0000       0.883482        24.0408 
  52   0.0000       0.900876        24.5141 
  53   0.0000       0.957627        26.0584 
  54   0.0000       1.034133        28.1402 
  55   0.0000       1.039952        28.2985 
  56   0.0000       1.083169        29.4745 
  57   0.0000       1.213815        33.0296 
  58   0.0000       1.224395        33.3175 
  59   0.0000       1.346023        36.6272 
  60   0.0000       1.479734        40.2656 
  61   0.0000       1.599075        43.5130 
  62   0.0000       1.928362        52.4734 
  63   0.0000       1.956067        53.2273 
  64   0.0000       2.024564        55.0912 
  65   0.0000       2.112892        57.4947 
  66   0.0000       2.279937        62.0402 
  67   0.0000       2.463746        67.0419 
  68   0.0000       2.471369        67.2494 
  69   0.0000       2.529050        68.8189 
  70   0.0000       2.866639        78.0052 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 N :   -0.470447    0.000000
   1 C :    0.129701    0.000000
   2 C :   -0.146010    0.000000
   3 N :   -0.468247    0.000000
   4 C :   -0.142393    0.000000
   5 H :    0.146067    0.000000
   6 H :    0.133762    0.000000
   7 H :    0.152657    0.000000
   8 H :    0.140511    0.000000
   9 H :    0.119686    0.000000
  10 H :    0.143812    0.000000
  11 H :    0.150108    0.000000
  12 H :    0.110792    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 N s       :     3.732400  s :     3.732400
      pz      :     1.503372  p :     3.672347
      px      :     1.121576
      py      :     1.047399
      dz2     :     0.014342  d :     0.065701
      dxz     :     0.006204
      dyz     :     0.013226
      dx2y2   :     0.012075
      dxy     :     0.019854
  1 C s       :     3.133396  s :     3.133396
      pz      :     1.084105  p :     2.736902
      px      :     0.807814
      py      :     0.844983
  2 C s       :     3.150888  s :     3.150888
      pz      :     0.882455  p :     2.995121
      px      :     1.097951
      py      :     1.014716
  3 N s       :     3.726881  s :     3.726881
      pz      :     1.484344  p :     3.674799
      px      :     1.168861
      py      :     1.021595
      dz2     :     0.015403  d :     0.066566
      dxz     :     0.009229
      dyz     :     0.009024
      dx2y2   :     0.019321
      dxy     :     0.013589
  4 C s       :     3.146520  s :     3.146520
      pz      :     0.867740  p :     2.995873
      px      :     1.039689
      py      :     1.088445
  5 H s       :     0.853933  s :     0.853933
  6 H s       :     0.866238  s :     0.866238
  7 H s       :     0.847343  s :     0.847343
  8 H s       :     0.859489  s :     0.859489
  9 H s       :     0.880314  s :     0.880314
 10 H s       :     0.856188  s :     0.856188
 11 H s       :     0.849892  s :     0.849892
 12 H s       :     0.889208  s :     0.889208

SPIN
  0 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 N :   -0.275738    0.000000
   1 C :    0.066852    0.000000
   2 C :   -0.147217    0.000000
   3 N :   -0.276264    0.000000
   4 C :   -0.148648    0.000000
   5 H :    0.101885    0.000000
   6 H :    0.088729    0.000000
   7 H :    0.108511    0.000000
   8 H :    0.104349    0.000000
   9 H :    0.082708    0.000000
  10 H :    0.103266    0.000000
  11 H :    0.108864    0.000000
  12 H :    0.082703    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 N s       :     3.280587  s :     3.280587
      pz      :     1.536688  p :     3.859586
      px      :     1.181545
      py      :     1.141353
      dz2     :     0.026622  d :     0.135565
      dxz     :     0.010928
      dyz     :     0.029501
      dx2y2   :     0.029096
      dxy     :     0.039417
  1 C s       :     2.923842  s :     2.923842
      pz      :     1.116672  p :     3.009306
      px      :     0.937602
      py      :     0.955032
  2 C s       :     2.954322  s :     2.954322
      pz      :     0.995810  p :     3.192895
      px      :     1.132083
      py      :     1.065002
  3 N s       :     3.277647  s :     3.277647
      pz      :     1.516343  p :     3.861230
      px      :     1.217376
      py      :     1.127512
      dz2     :     0.028274  d :     0.137387
      dxz     :     0.019159
      dyz     :     0.020217
      dx2y2   :     0.037412
      dxy     :     0.032325
  4 C s       :     2.953372  s :     2.953372
      pz      :     0.988339  p :     3.195275
      px      :     1.087307
      py      :     1.119630
  5 H s       :     0.898115  s :     0.898115
  6 H s       :     0.911271  s :     0.911271
  7 H s       :     0.891489  s :     0.891489
  8 H s       :     0.895651  s :     0.895651
  9 H s       :     0.917292  s :     0.917292
 10 H s       :     0.896734  s :     0.896734
 11 H s       :     0.891136  s :     0.891136
 12 H s       :     0.917297  s :     0.917297

SPIN
  0 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.81341 -14.81304 -10.62198 -10.59273 -10.59267  -1.18116
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                97.4       2.4       0.1       0.0       0.1      32.2
  1 C                 0.1       0.1      99.6       0.0       0.0      19.9
  2 C                 0.1       0.0       0.0       3.3      96.4       5.6
  3 N                 2.4      97.5       0.1       0.1       0.0      32.4
  4 C                 0.0       0.1       0.0      96.4       3.3       5.6
  5 H                 0.0       0.0       0.1       0.0       0.0       1.1
  6 H                 0.0       0.0       0.1       0.0       0.0       1.2
  7 H                 0.0       0.0       0.0       0.0       0.1       0.3
  8 H                 0.0       0.0       0.0       0.0       0.1       0.3
  9 H                 0.0       0.0       0.0       0.0       0.1       0.4
 10 H                 0.0       0.0       0.0       0.1       0.0       0.3
 11 H                 0.0       0.0       0.0       0.1       0.0       0.3
 12 H                 0.0       0.0       0.0       0.1       0.0       0.4

                      6         7         8         9        10        11   
                  -0.90932  -0.84666  -0.73158  -0.68318  -0.59154  -0.57366
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                22.5      13.8      12.7      13.7      13.5      15.9
  1 C                 4.2       8.2      34.3       6.5      25.1      14.1
  2 C                17.7      17.6       4.5      18.9      12.2      16.0
  3 N                22.2      14.2      12.8      13.7      13.7      15.6
  4 C                17.3      18.1       4.0      19.5      11.9      16.4
  5 H                 0.0       1.8      10.2       0.0       3.8       6.9
  6 H                 0.0       0.7      15.0       0.0       7.8       0.3
  7 H                 3.1       3.9       1.0       4.2       3.2       0.6
  8 H                 2.4       4.7       0.4       5.0       2.7       0.2
  9 H                 2.6       3.9       2.2       4.4       0.3       6.1
 10 H                 2.6       4.5       0.3       5.0       3.1       0.0
 11 H                 3.1       4.0       1.1       4.2       2.4       0.1
 12 H                 2.2       4.6       1.6       4.7       0.4       7.8

                     12        13        14        15        16        17   
                  -0.53793  -0.50692  -0.46689  -0.46513  -0.43068  -0.40954
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                11.0       6.9       2.7       2.2      24.8      19.5
  1 C                 9.5       6.1      20.3       0.7      10.9      23.6
  2 C                20.8      24.4      12.1      31.7       7.5      12.0
  3 N                10.9       8.1       3.1       2.0      23.0      19.8
  4 C                19.6      25.2      20.2      22.4       8.8      12.9
  5 H                 3.7       0.0       9.9       0.3       0.1       0.0
  6 H                 2.4       0.0       7.5       0.3       8.2       0.0
  7 H                 4.2       0.0       1.7      17.2       0.8       0.1
  8 H                 7.2       5.2       3.3       2.2       4.1       4.9
  9 H                 0.3       9.4       3.6       4.4       3.8       0.4
 10 H                 3.5       8.1       5.2       0.7       3.7       6.3
 11 H                 6.4       2.2       3.0      10.9       3.0       0.3
 12 H                 0.6       4.5       7.3       5.1       1.4       0.0

                     18        19        20        21        22        23   
                  -0.35445  -0.27363   0.09771   0.12724   0.14035   0.15601
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                33.4      38.9       1.3       9.3       6.8       2.8
  1 C                 5.7       7.7       5.4      15.7      19.6      16.7
  2 C                 3.3       3.2      13.9       7.7       9.3       5.7
  3 N                33.1      39.0       1.1       7.0       6.6       3.4
  4 C                 2.8       3.1      12.3       9.6       5.6       9.0
  5 H                 7.0       0.0       1.6       0.0       2.2      24.4
  6 H                 2.3       0.0       9.5       4.6      17.5       9.2
  7 H                 3.7       0.4       4.3       0.1       9.2       0.2
  8 H                 1.7       0.2       7.6       9.3      12.3       3.7
  9 H                 0.7       3.4      16.8      11.1       0.4       4.1
 10 H                 0.3       1.1       7.8       8.5       4.7       3.3
 11 H                 3.5       0.0       4.1      16.9       3.2       1.1
 12 H                 2.4       2.8      14.3       0.3       2.7      16.4

                     24        25        26        27        28        29   
                   0.15934   0.16806   0.17294   0.18529   0.21847   0.22449
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 3.1       9.5       4.9       8.3      10.2      15.9
  1 C                 7.9      10.6      14.7       6.3      21.1       3.9
  2 C                14.7      12.7       8.9       4.0      12.6      20.7
  3 N                 4.9       4.4       4.9      12.3      16.5       9.4
  4 C                10.4      11.3       5.1      19.2      12.8      14.0
  5 H                 0.1       1.8      34.9       3.5       4.2       0.0
  6 H                 0.1       0.0      10.0       0.6      12.2       0.1
  7 H                39.1       6.9       2.4       3.8       2.9       2.9
  8 H                 0.4      12.8       7.6       3.7       0.2       1.0
  9 H                 0.5       1.2       0.6       3.9       6.1       9.7
 10 H                16.9       0.6       0.1      20.8       0.0       0.9
 11 H                 0.8      27.3       0.9      12.4       0.9       6.0
 12 H                 1.1       0.7       4.9       1.3       0.2      15.5

                     30        31        32        33        34        35   
                   0.24490   0.32769   0.34816   0.48179   0.48657   0.52380
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                14.2      11.0      25.8      10.6       3.7       4.4
  1 C                 2.7      44.5       9.1      28.7       7.9      23.4
  2 C                10.2       4.5      21.3      12.8      19.4      26.7
  3 N                16.4      14.4      20.7      11.0       3.5       4.4
  4 C                10.9      11.1      13.0      15.2      25.2      11.3
  5 H                 0.1       2.3       0.1       0.4       0.3       0.5
  6 H                 0.0       6.4       0.3       5.7       6.0       0.1
  7 H                 3.5       0.2       0.7       0.0       7.0       0.5
  8 H                13.8       0.8       0.6       1.3       6.3       7.9
  9 H                 9.6       2.5       4.1       3.8       1.4      11.3
 10 H                 9.3       0.2       0.6       4.6       7.6       3.7
 11 H                 0.8       0.8       1.3       0.9       9.5       0.1
 12 H                 8.4       1.4       2.2       4.7       2.3       5.7

                     36        37        38        39        40        41   
                   0.54198   0.59692   0.60596   0.64784   0.67120   0.72015
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 5.1       9.1      13.5      12.5       8.6       1.9
  1 C                 9.7      24.6       4.5      40.4      50.1      20.1
  2 C                18.5      16.5      32.5       5.4      11.5      36.3
  3 N                 6.4       9.2      12.5      12.0       8.4       2.6
  4 C                32.7      15.5      27.8       3.0       8.9      31.9
  5 H                 2.5       6.2       0.0      18.8       0.1       1.6
  6 H                 3.8      11.8       0.0       0.2       0.2       2.4
  7 H                 7.4       0.0       0.2       0.3       0.3       0.3
  8 H                 0.1       0.0       1.2       4.7       6.7       0.5
  9 H                 0.8       3.7       2.9       0.6       0.1       0.9
 10 H                 3.3       0.2       0.8       1.6       4.0       0.8
 11 H                 4.5       0.0       0.5       0.3       0.5       0.4
 12 H                 5.2       3.1       3.7       0.2       0.5       0.3

                     42        43        44        45        46        47   
                   0.75489   0.76308   0.77051   0.78520   0.79447   0.79572
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 2.1       0.9       3.3       5.7       0.9       1.9
  1 C                 6.1       8.4      22.5       7.4       7.7      25.0
  2 C                16.8      13.5       4.4      44.8      12.3      26.4
  3 N                 2.6       3.1       5.7       1.6       2.4       1.0
  4 C                17.0      36.6      15.3      10.9      36.4       6.3
  5 H                 1.2       2.1      25.1       0.7       4.8       5.7
  6 H                 6.6       6.7       0.6       0.3       0.7      15.0
  7 H                24.3       3.8       0.1       1.8       5.7       2.4
  8 H                 0.5       3.6       4.9       0.2       1.4       5.1
  9 H                 3.4       2.2       1.6      13.8       3.2       5.7
 10 H                 0.5       2.5      11.1       0.7      14.9       1.2
 11 H                15.1      11.8       0.8       4.4       9.5       1.9
 12 H                 3.9       4.8       4.5       7.7       0.2       2.5

                     48        49        50        51        52        53   
                   0.80438   0.81630   0.83408   0.88348   0.90088   0.95763
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 4.4       2.0      10.3      23.0      56.1      20.4
  1 C                10.2      17.2      17.8       4.9       1.6      16.4
  2 C                23.2      18.8      23.4       2.6       7.0       1.9
  3 N                 2.8       4.1       3.8      49.5      23.5      25.2
  4 C                21.9      19.1      12.5       7.2       6.5      17.1
  5 H                 0.0       1.6       0.5       1.0       0.2       0.1
  6 H                 5.3       1.7       2.6       3.4       0.1       4.7
  7 H                 3.4       2.8      11.9       0.5       1.1       0.2
  8 H                15.0       1.5       5.2       4.4       1.6       0.0
  9 H                 5.7      10.2       1.5       0.9       0.5       0.8
 10 H                 1.8       9.5       0.8       0.4       0.8       3.3
 11 H                 0.3       6.0       0.2       1.4       0.2       3.7
 12 H                 5.8       5.4       9.5       0.6       1.0       6.2

                     54        55        56        57        58        59   
                   1.03413   1.03995   1.08317   1.21382   1.22440   1.34602
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                22.7      42.5      31.3      49.2      30.4      31.1
  1 C                 3.1       1.7      11.8       5.0       2.5       8.7
  2 C                 6.3       1.0      15.0      10.0      13.3       3.5
  3 N                44.2      50.1      17.5      26.0      29.3      50.0
  4 C                10.3       2.4      11.7       4.2      16.7       2.2
  5 H                 1.2       0.2       1.2       0.7       0.1       0.3
  6 H                 0.1       0.1       1.6       0.5       0.6       1.0
  7 H                 0.7       0.1       2.1       0.9       0.7       0.2
  8 H                 2.8       0.5       1.6       1.6       1.6       0.1
  9 H                 1.2       0.2       2.9       0.5       0.5       1.6
 10 H                 1.9       0.1       0.5       0.5       3.6       0.1
 11 H                 1.7       0.9       2.7       0.4       0.4       0.1
 12 H                 3.8       0.2       0.1       0.7       0.4       1.2

                     60        61        62        63        64        65   
                   1.47973   1.59907   1.92836   1.95607   2.02456   2.11289
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                42.7      48.2      31.1      58.8      46.6      45.5
  1 C                 2.4       2.0       7.2       0.8       3.5       4.9
  2 C                 5.9       0.8       1.4       0.9       3.3       1.8
  3 N                40.8      47.6      56.0      38.0      41.3      45.6
  4 C                 5.9       0.5       1.4       0.9       3.3       1.9
  5 H                 0.0       0.3       1.4       0.1       0.5       0.2
  6 H                 0.0       0.0       1.1       0.0       0.8       0.1
  7 H                 0.2       0.1       0.0       0.0       0.1       0.0
  8 H                 0.3       0.2       0.0       0.2       0.2       0.0
  9 H                 0.7       0.0       0.1       0.1       0.0       0.0
 10 H                 0.3       0.1       0.0       0.2       0.2       0.0
 11 H                 0.3       0.1       0.1       0.0       0.1       0.0
 12 H                 0.4       0.0       0.1       0.0       0.0       0.0

                     66        67        68        69        70   
                   2.27994   2.46375   2.47137   2.52905   2.86664
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 N                48.1      63.1      25.8      46.1      49.4
  1 C                 0.8       3.3      12.8       0.0       0.1
  2 C                 2.5       0.7       1.3       3.7       0.5
  3 N                46.3      32.8      57.9      46.2      49.4
  4 C                 2.2       0.1       2.0       3.7       0.5
  7 H                 0.0       0.0       0.0       0.1       0.0
 11 H                 0.0       0.0       0.0       0.1       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.81341 -14.81304 -10.62198 -10.59273 -10.59267  -1.18116
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                97.4       2.4       0.1       0.0       0.1      32.2
  1 C                 0.1       0.1      99.6       0.0       0.0      19.9
  2 C                 0.1       0.0       0.0       3.3      96.4       5.6
  3 N                 2.4      97.5       0.1       0.1       0.0      32.4
  4 C                 0.0       0.1       0.0      96.4       3.3       5.6
  5 H                 0.0       0.0       0.1       0.0       0.0       1.1
  6 H                 0.0       0.0       0.1       0.0       0.0       1.2
  7 H                 0.0       0.0       0.0       0.0       0.1       0.3
  8 H                 0.0       0.0       0.0       0.0       0.1       0.3
  9 H                 0.0       0.0       0.0       0.0       0.1       0.4
 10 H                 0.0       0.0       0.0       0.1       0.0       0.3
 11 H                 0.0       0.0       0.0       0.1       0.0       0.3
 12 H                 0.0       0.0       0.0       0.1       0.0       0.4

                      6         7         8         9        10        11   
                  -0.90932  -0.84666  -0.73158  -0.68318  -0.59154  -0.57366
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                22.5      13.8      12.7      13.7      13.5      15.9
  1 C                 4.2       8.2      34.3       6.5      25.1      14.1
  2 C                17.7      17.6       4.5      18.9      12.2      16.0
  3 N                22.2      14.2      12.8      13.7      13.7      15.6
  4 C                17.3      18.1       4.0      19.5      11.9      16.4
  5 H                 0.0       1.8      10.2       0.0       3.8       6.9
  6 H                 0.0       0.7      15.0       0.0       7.8       0.3
  7 H                 3.1       3.9       1.0       4.2       3.2       0.6
  8 H                 2.4       4.7       0.4       5.0       2.7       0.2
  9 H                 2.6       3.9       2.2       4.4       0.3       6.1
 10 H                 2.6       4.5       0.3       5.0       3.1       0.0
 11 H                 3.1       4.0       1.1       4.2       2.4       0.1
 12 H                 2.2       4.6       1.6       4.7       0.4       7.8

                     12        13        14        15        16        17   
                  -0.53793  -0.50692  -0.46689  -0.46513  -0.43068  -0.40954
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                11.0       6.9       2.7       2.2      24.8      19.5
  1 C                 9.5       6.1      20.3       0.7      10.9      23.6
  2 C                20.8      24.4      12.1      31.7       7.5      12.0
  3 N                10.9       8.1       3.1       2.0      23.0      19.8
  4 C                19.6      25.2      20.2      22.4       8.8      12.9
  5 H                 3.7       0.0       9.9       0.3       0.1       0.0
  6 H                 2.4       0.0       7.5       0.3       8.2       0.0
  7 H                 4.2       0.0       1.7      17.2       0.8       0.1
  8 H                 7.2       5.2       3.3       2.2       4.1       4.9
  9 H                 0.3       9.4       3.6       4.4       3.8       0.4
 10 H                 3.5       8.1       5.2       0.7       3.7       6.3
 11 H                 6.4       2.2       3.0      10.9       3.0       0.3
 12 H                 0.6       4.5       7.3       5.1       1.4       0.0

                     18        19        20        21        22        23   
                  -0.35445  -0.27363   0.09771   0.12724   0.14035   0.15601
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                33.4      38.9       1.3       9.3       6.8       2.8
  1 C                 5.7       7.7       5.4      15.7      19.6      16.7
  2 C                 3.3       3.2      13.9       7.7       9.3       5.7
  3 N                33.1      39.0       1.1       7.0       6.6       3.4
  4 C                 2.8       3.1      12.3       9.6       5.6       9.0
  5 H                 7.0       0.0       1.6       0.0       2.2      24.4
  6 H                 2.3       0.0       9.5       4.6      17.5       9.2
  7 H                 3.7       0.4       4.3       0.1       9.2       0.2
  8 H                 1.7       0.2       7.6       9.3      12.3       3.7
  9 H                 0.7       3.4      16.8      11.1       0.4       4.1
 10 H                 0.3       1.1       7.8       8.5       4.7       3.3
 11 H                 3.5       0.0       4.1      16.9       3.2       1.1
 12 H                 2.4       2.8      14.3       0.3       2.7      16.4

                     24        25        26        27        28        29   
                   0.15934   0.16806   0.17294   0.18529   0.21847   0.22449
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 3.1       9.5       4.9       8.3      10.2      15.9
  1 C                 7.9      10.6      14.7       6.3      21.1       3.9
  2 C                14.7      12.7       8.9       4.0      12.6      20.7
  3 N                 4.9       4.4       4.9      12.3      16.5       9.4
  4 C                10.4      11.3       5.1      19.2      12.8      14.0
  5 H                 0.1       1.8      34.9       3.5       4.2       0.0
  6 H                 0.1       0.0      10.0       0.6      12.2       0.1
  7 H                39.1       6.9       2.4       3.8       2.9       2.9
  8 H                 0.4      12.8       7.6       3.7       0.2       1.0
  9 H                 0.5       1.2       0.6       3.9       6.1       9.7
 10 H                16.9       0.6       0.1      20.8       0.0       0.9
 11 H                 0.8      27.3       0.9      12.4       0.9       6.0
 12 H                 1.1       0.7       4.9       1.3       0.2      15.5

                     30        31        32        33        34        35   
                   0.24490   0.32769   0.34816   0.48179   0.48657   0.52380
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                14.2      11.0      25.8      10.6       3.7       4.4
  1 C                 2.7      44.5       9.1      28.7       7.9      23.4
  2 C                10.2       4.5      21.3      12.8      19.4      26.7
  3 N                16.4      14.4      20.7      11.0       3.5       4.4
  4 C                10.9      11.1      13.0      15.2      25.2      11.3
  5 H                 0.1       2.3       0.1       0.4       0.3       0.5
  6 H                 0.0       6.4       0.3       5.7       6.0       0.1
  7 H                 3.5       0.2       0.7       0.0       7.0       0.5
  8 H                13.8       0.8       0.6       1.3       6.3       7.9
  9 H                 9.6       2.5       4.1       3.8       1.4      11.3
 10 H                 9.3       0.2       0.6       4.6       7.6       3.7
 11 H                 0.8       0.8       1.3       0.9       9.5       0.1
 12 H                 8.4       1.4       2.2       4.7       2.3       5.7

                     36        37        38        39        40        41   
                   0.54198   0.59692   0.60596   0.64784   0.67120   0.72015
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 5.1       9.1      13.5      12.5       8.6       1.9
  1 C                 9.7      24.6       4.5      40.4      50.1      20.1
  2 C                18.5      16.5      32.5       5.4      11.5      36.3
  3 N                 6.4       9.2      12.5      12.0       8.4       2.6
  4 C                32.7      15.5      27.8       3.0       8.9      31.9
  5 H                 2.5       6.2       0.0      18.8       0.1       1.6
  6 H                 3.8      11.8       0.0       0.2       0.2       2.4
  7 H                 7.4       0.0       0.2       0.3       0.3       0.3
  8 H                 0.1       0.0       1.2       4.7       6.7       0.5
  9 H                 0.8       3.7       2.9       0.6       0.1       0.9
 10 H                 3.3       0.2       0.8       1.6       4.0       0.8
 11 H                 4.5       0.0       0.5       0.3       0.5       0.4
 12 H                 5.2       3.1       3.7       0.2       0.5       0.3

                     42        43        44        45        46        47   
                   0.75489   0.76308   0.77051   0.78520   0.79447   0.79572
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 2.1       0.9       3.3       5.7       0.9       1.9
  1 C                 6.1       8.4      22.5       7.4       7.7      25.0
  2 C                16.8      13.5       4.4      44.8      12.3      26.4
  3 N                 2.6       3.1       5.7       1.6       2.4       1.0
  4 C                17.0      36.6      15.3      10.9      36.4       6.3
  5 H                 1.2       2.1      25.1       0.7       4.8       5.7
  6 H                 6.6       6.7       0.6       0.3       0.7      15.0
  7 H                24.3       3.8       0.1       1.8       5.7       2.4
  8 H                 0.5       3.6       4.9       0.2       1.4       5.1
  9 H                 3.4       2.2       1.6      13.8       3.2       5.7
 10 H                 0.5       2.5      11.1       0.7      14.9       1.2
 11 H                15.1      11.8       0.8       4.4       9.5       1.9
 12 H                 3.9       4.8       4.5       7.7       0.2       2.5

                     48        49        50        51        52        53   
                   0.80438   0.81630   0.83408   0.88348   0.90088   0.95763
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 4.4       2.0      10.3      23.0      56.1      20.4
  1 C                10.2      17.2      17.8       4.9       1.6      16.4
  2 C                23.2      18.8      23.4       2.6       7.0       1.9
  3 N                 2.8       4.1       3.8      49.5      23.5      25.2
  4 C                21.9      19.1      12.5       7.2       6.5      17.1
  5 H                 0.0       1.6       0.5       1.0       0.2       0.1
  6 H                 5.3       1.7       2.6       3.4       0.1       4.7
  7 H                 3.4       2.8      11.9       0.5       1.1       0.2
  8 H                15.0       1.5       5.2       4.4       1.6       0.0
  9 H                 5.7      10.2       1.5       0.9       0.5       0.8
 10 H                 1.8       9.5       0.8       0.4       0.8       3.3
 11 H                 0.3       6.0       0.2       1.4       0.2       3.7
 12 H                 5.8       5.4       9.5       0.6       1.0       6.2

                     54        55        56        57        58        59   
                   1.03413   1.03995   1.08317   1.21382   1.22440   1.34602
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                22.7      42.5      31.3      49.2      30.4      31.1
  1 C                 3.1       1.7      11.8       5.0       2.5       8.7
  2 C                 6.3       1.0      15.0      10.0      13.3       3.5
  3 N                44.2      50.1      17.5      26.0      29.3      50.0
  4 C                10.3       2.4      11.7       4.2      16.7       2.2
  5 H                 1.2       0.2       1.2       0.7       0.1       0.3
  6 H                 0.1       0.1       1.6       0.5       0.6       1.0
  7 H                 0.7       0.1       2.1       0.9       0.7       0.2
  8 H                 2.8       0.5       1.6       1.6       1.6       0.1
  9 H                 1.2       0.2       2.9       0.5       0.5       1.6
 10 H                 1.9       0.1       0.5       0.5       3.6       0.1
 11 H                 1.7       0.9       2.7       0.4       0.4       0.1
 12 H                 3.8       0.2       0.1       0.7       0.4       1.2

                     60        61        62        63        64        65   
                   1.47973   1.59907   1.92836   1.95607   2.02456   2.11289
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                42.7      48.2      31.1      58.8      46.6      45.5
  1 C                 2.4       2.0       7.2       0.8       3.5       4.9
  2 C                 5.9       0.8       1.4       0.9       3.3       1.8
  3 N                40.8      47.6      56.0      38.0      41.3      45.6
  4 C                 5.9       0.5       1.4       0.9       3.3       1.9
  5 H                 0.0       0.3       1.4       0.1       0.5       0.2
  6 H                 0.0       0.0       1.1       0.0       0.8       0.1
  7 H                 0.2       0.1       0.0       0.0       0.1       0.0
  8 H                 0.3       0.2       0.0       0.2       0.2       0.0
  9 H                 0.7       0.0       0.1       0.1       0.0       0.0
 10 H                 0.3       0.1       0.0       0.2       0.2       0.0
 11 H                 0.3       0.1       0.1       0.0       0.1       0.0
 12 H                 0.4       0.0       0.1       0.0       0.0       0.0

                     66        67        68        69        70   
                   2.27994   2.46375   2.47137   2.52905   2.86664
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 N                48.1      63.1      25.8      46.1      49.4
  1 C                 0.8       3.3      12.8       0.0       0.1
  2 C                 2.5       0.7       1.3       3.7       0.5
  3 N                46.3      32.8      57.9      46.2      49.4
  4 C                 2.2       0.1       2.0       3.7       0.5
  7 H                 0.0       0.0       0.0       0.1       0.0
 11 H                 0.0       0.0       0.0       0.1       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.562 sec
Sum of individual times     ....       3.180 sec  (124.1%)

Fock matrix formation       ....       2.507 sec  ( 97.8%)
  Coulomb formation         ....       0.760 sec  ( 30.3% of F)
  XC integration            ....       1.609 sec  ( 64.2% of F)
    Basis function eval.    ....       0.840 sec  ( 52.2% of XC)
    Density eval.           ....       0.243 sec  ( 15.1% of XC)
    XC-Functional eval.     ....       0.100 sec  (  6.2% of XC)
    XC-Potential eval.      ....       0.396 sec  ( 24.6% of XC)
Diagonalization             ....       0.014 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.2%)
Initial guess               ....       0.460 sec  ( 18.0%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.004 sec  (  0.1%)
Grid generation             ....       0.189 sec  (  7.4%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -228.070040065575
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        9.069 sec (=   0.151 min)
GTO integral calculation        ...        2.981 sec (=   0.050 min)  32.9 %
SCF iterations                  ...        6.088 sec (=   0.101 min)  67.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 12 seconds 196 msec
